@charset "UTF-8";
/* Scss Document */
/* Sass Document */
/* Sass Document */
/* Sass Document */
@import url("https://fonts.googleapis.com/css?family=Teko&display=swap");
/*@font-face {
  font-family: 'Noto Sans JP';
  font-style: normal;
  font-weight: 300;
  src: url("../../fonts/SourceHanSansJP-Light.woff2") format("woff2"), url("../../fonts/SourceHanSansJP-Light.woff") format("woff");
  font-display: swap;
}

@font-face {
  font-family: 'Noto Sans JP';
  font-style: normal;
  font-weight: 400;
  src: url("../../fonts/SourceHanSansJP-Regular.woff2") format("woff2"), url("../../fonts/SourceHanSansJP-Regular.woff") format("woff");
  font-display: swap;
}

@font-face {
  font-family: 'Noto Sans JP';
  font-style: normal;
  font-weight: 500;
  src: url("../../fonts/SourceHanSansJP-Medium.woff2") format("woff2"), url("../../fonts/SourceHanSansJP-Medium.woff") format("woff");
  font-display: swap;
}

@font-face {
  font-family: 'Noto Sans JP';
  font-style: normal;
  font-weight: 600;
  src: url("../../fonts/SourceHanSansJP-Bold.woff2") format("woff2"), url("../../fonts/SourceHanSansJP-Bold.woff") format("woff");
  font-display: swap;
}*/

*, *:after, *::before {
  /*
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  */
}
body {
  min-width: 768px;
  height: 100%;
  margin: 0;
  padding: 0;
  font-family: 'Noto Sans JP', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, serif;
  font-weight: 300;
  color: #181800;
  overflow-x: hidden;
  letter-spacing: 0;
  font-display: swap;
  background: #fff;
}

main {
  margin-top: 130px;
}

.sp {
  display: none;
}

.index {
  display: block;
  overflow: hidden;
}

.index .main_box {
  height: calc(100vh - 130px);
  max-height:900px;
  margin-top: 130px;
  position: relative;
}

.index .main_box #main_slide {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  overflow: hidden;
}

.index .main_box #main_slide .slick-list {
  height: 100%;
}

.index .main_box #main_slide .slick-track {
  height: 100%;
}

.index .main_box #main_slide .slick-slide {
  height: 100%;
}

.index .main_box #main_slide .slick-slide div {
  height: 100%;
}

.index .main_box #main_slide .slick-counter {
  width: 70px;
  height: 50px;
  padding: 0 0 30px;
  position: absolute;
  right: 101px;
  bottom: 0;
  z-index: 10;
}

.index .main_box #main_slide .slick-counter span {
  font-family: "Teko";
  display: inline-block;
  vertical-align: baseline;
  color: #1B9531;
}

.index .main_box #main_slide .slick-counter .current {
  width: 25px;
  font-size: 30px;
  font-weight: 300;
  letter-spacing: 0.05em;
  line-height: 1.73333;
}

.index .main_box #main_slide .slick-counter .slash {
  width: 1px;
  height: 12px;
  margin: 0 3px;
  display: inline-block;
  background: #000000;
  -webkit-transform: rotate(15deg);
          transform: rotate(15deg);
  background: #1B9531;
}

.index .main_box #main_slide .slick-counter .total {
  font-size: 15px;
  font-weight: 300;
  letter-spacing: 0.05em;
  line-height: 3.46667;
}

.index .main_box #main_slide .slick-arrow {
  width: 50px;
  height: 50px;
  display: block;
  font-size: 0;
  border: none;
  background: #1B9531;
  position: absolute;
  bottom: 0;
  right: 0;
  z-index: 10;
  outline: none;
  cursor: pointer;
  -webkit-transition: opacity 0.5s ease;
  transition: opacity 0.5s ease;
}

.index .main_box #main_slide .slick-arrow:hover {
  opacity: 0.5;
}

.index .main_box #main_slide .slick-arrow::before {
  content: " ";
  width: 12px;
  height: 12px;
  display: block;
  border-top: 2px solid #fff;
  position: absolute;
  top: 50%;
  left: 50%;
}

.index .main_box #main_slide .slick-arrow.slick-prev {
  right: 51px;
}

.index .main_box #main_slide .slick-arrow.slick-prev::before {
  border-left: 2px solid #fff;
  -webkit-transform: translate(-50%, -50%) rotate(-45deg);
          transform: translate(-50%, -50%) rotate(-45deg);
}

.index .main_box #main_slide .slick-arrow.slick-next::before {
  border-right: 2px solid #fff;
  -webkit-transform: translate(-50%, -50%) rotate(45deg);
          transform: translate(-50%, -50%) rotate(45deg);
}

.index .main_box #main_slide li {
  width: 100%;
  height: 100%;
  position: relative;
  overflow: hidden;
}

.index .main_box #main_slide li::after {
  content: "";
  height: 0;
  display: block;
  clear: both;
}

.index .main_box #main_slide li .left_box {
  width: 40%;
  height: 100%;
  float: left;
  position: relative;
  overflow: hidden;
}

.index .main_box #main_slide li .left_box h2 {
  padding:0 20px;
  font-size: 24px;
  font-weight: 300;
  letter-spacing: 0.2em;
  text-align: center;
  line-height: 2.91667;
  color: #fff;
  position: absolute;
  z-index: 1;
  top: 50%;
  left: 0;
  right:0;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}

.index .main_box #main_slide li .left_box h2 img {
  width: auto;
  max-width:100%;
  display: block;
  margin: 20px auto 0;
}

.index .main_box #main_slide li .left_box .image {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}

.index .main_box #main_slide li .left_box .image img {
  width: auto;
  height: auto;
  min-width: 100%;
  min-height: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}

.index .main_box #main_slide li .right_box {
  width: 60%;
  height: 100%;
  float: right;
  position: relative;
  overflow: hidden;
}

.index .main_box #main_slide li .right_box .image {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}

.index .main_box #main_slide li .right_box .image img {
  width: auto;
  height: auto;
  min-width: 100%;
  min-height: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}

.index .aniv_box {
  padding: 150px 0;
}

.index .aniv_box::after {
  content: "";
  height: 0;
  display: block;
  clear: both;
}

.index .aniv_box .sentence_box {
  width: 50%;
  float: left;
}

.index .aniv_box .sentence_box .inner {
  max-width: 626px;
  padding: 0 40px 0 80px;
  margin: 0 auto;
}

.index .aniv_box .sentence_box .inner h3 {
  padding-top: 130px;
  margin: 0 -10px 40px 0;
  font-size: 28px;
  font-weight: 600;
  letter-spacing: 0.05em;
  line-height: 2.14286;
  text-indent: -.5em;
  position: relative;
}

.index .aniv_box .sentence_box .inner h3::before {
  content: " ";
  width: 177px;
  height: 88px;
  display: block;
  margin-bottom: 35px;
  background: url(/wp/wp-content/uploads/2026/03/anivtext_71th.webp) no-repeat center;
  position: absolute;
  top: 0;
  left: 0;
}

.index .aniv_box .sentence_box .inner .text_box p {
  margin: 0 -20px 60px 0;
  font-size: 16px;
  font-weight: 400;
  letter-spacing: 0.05em;
  line-height: 2.25;
}

.index .aniv_box .sentence_box .inner .btn {
  width: 230px;
  position: relative;
}

.index .aniv_box .sentence_box .inner .btn a {
  display: block;
  padding: 18px 0;
  border: 1px solid #1B9531;
  font-size: 14px;
  font-weight: 500;
  letter-spacing: 0.1em;
  line-height: 1.42857;
  color: #1B9531;
  text-align: center;
  text-decoration: none;
  position: relative;
  -webkit-transition: color 0.5s ease;
  transition: color 0.5s ease;
}

.index .aniv_box .sentence_box .inner .btn::before {
  content: " ";
  width: 0;
  height: 100%;
  display: block;
  background: #1B9531;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  -webkit-transition: width 0.5s ease;
  transition: width 0.5s ease;
}

.index .aniv_box .sentence_box .inner .btn:hover a {
  color: #fff;
}

.index .aniv_box .sentence_box .inner .btn:hover::before {
  width: 100%;
}

.index .aniv_box .image_box {
  width: 50%;
  float: right;
}

.index .aniv_box .image_box p {
  width: 100%;
  height: 600px;
  position: relative;
  overflow: hidden;
}

.index .aniv_box .image_box p img {
  width: auto;
  height: auto;
  min-width: 100%;
  min-height: 100%;
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}

.index .products_box {
  padding: 110px 0 0;
  background: #F6F6F6;
  position: relative;
}

.index .products_box .inner {
  max-width: 1446px;
  padding:0 40px;
  margin: 0 auto 90px;

}

.index .products_box .inner h3 {
  margin-bottom: 15px;
  font-size: 23px;
  font-weight: 600;
  letter-spacing: 0.05em;
  line-height: 1.47826;
}

.index .products_box .inner h3::after {
  content: " " attr(data-title);
  margin-left: 15px;
  display: inline-block;
  font-size: 15px;
  font-weight: 400;
  letter-spacing: 0.05em;
  line-height: 1.33333;
  font-family: "Teko";
  color: #1B9531;
}

.index .products_box .inner .svg {
  width: 400px;
  height: 92px;
  position: absolute;
  top: -50px;
  right: 50px;
}

@media screen and (max-width: 1366px) {
  .index .products_box .inner .svg {
    right: 50px;
  }
  }

.index .products_box .inner .svg .st0 {
  fill: #D5EBD9;
  stroke: #D5EBD9;
}

.index .products_box .inner .svg .st0 {
  fill-opacity: 0;
  fill: #D5EBD9;
  -webkit-transition: fill-opacity 0.8s;
  transition: fill-opacity 0.8s;
}

.index .products_box .inner .svg.draw .st0 {
  fill-opacity: 1;
}

.index .products_box .inner ul {
  font-size: 0;
  text-align: left;
}

.index .products_box .inner ul li {
  max-width: 653px;
  width:calc(50% - 30px);
  display: inline-block;
  vertical-align: top;
  margin: 0 60px 65px 0;
}

.index .products_box .inner ul li a {
  display: block;
  color: #000000;
  text-decoration: none;
  -webkit-transition: opacity 0.5s ease;
  transition: opacity 0.5s ease;
}

.index .products_box .inner ul li a:hover {
  opacity: 0.5;
}

.index .products_box .inner ul li a:hover img {
  opacity: 1;
}

.index .products_box .inner ul li .image_box {
  margin-bottom: 25px;
}

.index .products_box .inner ul li .text_box strong {
  display: block;
  margin-bottom: 10px;
  font-size: 20px;
  font-weight: 500;
  letter-spacing: 0.15em;
  line-height: 1.45;
}

.index .products_box .inner ul li .text_box strong::after {
  content: "";
  height: 0;
  display: block;
  clear: both;
}

.index .products_box .inner ul li .text_box strong .cat {
  padding: 0 10px;
  display: inline-block;
  float: right;
  color: #fff;
  font-size: 12px;
  font-weight: 500;
  letter-spacing: 0.05em;
  line-height: 1.66667;
  background: #1B9531;
}

.index .products_box .inner ul li .text_box p {
  font-size: 14px;
  font-weight: 400;
  letter-spacing: 0.05em;
  line-height: 1.85714;
}

.index .products_box .inner ul li:nth-child(even) {
  margin-right: 0;
}

.index .products_box::after {
  content: " ";
  width: 200%;
  height: 400px;
  display: block;
  background: url(../image/index/bg_middle.webp) no-repeat center;
  background-size: cover;
  background-attachment: fixed;
}

.index .info_box {
  padding: 115px 40px 180px;
  max-width: 1446px;
  margin: 0 auto;
  font-size: 0;
}

.index .info_box .news_box {
/*
  max-width: 825px;
  width:calc(100% - 541px);
*/
  margin: 0 41px 75px 0;
  display: inline-block;
  vertical-align: top;
  font-size: 15px;
}

.index .info_box .news_box h3 {
  margin-bottom: 15px;
  font-size: 23px;
  font-weight: 600;
  letter-spacing: 0.05em;
  line-height: 1.47826;
}

.index .info_box .news_box h3::after {
  content: " " attr(data-title);
  margin-left: 15px;
  display: inline-block;
  font-size: 15px;
  font-weight: 400;
  letter-spacing: 0.05em;
  line-height: 1.33333;
  font-family: "Teko";
  color: #1B9531;
}

.index .info_box .news_box ul {
  margin-bottom: 25px;
}

.index .info_box .news_box ul li {
  border-bottom: 1px solid #DDDDDD;
}

.index .info_box .news_box ul li a {
  display: block;
  padding: 15px 0;
  font-size: 14px;
  font-weight: 400;
  letter-spacing: 0.05em;
  line-height: 1.42857;
  color: #000000;
  text-decoration: none;
  -webkit-transition: 0.4s ease;
  transition: 0.4s ease;
}

.index .info_box .news_box ul li a time {
  display: inline-block;
  margin-right: 25px;
  vertical-align: top;
  font-size: 14px;
  font-weight: 300;
  letter-spacing: 0.05em;
  line-height: 1.42857;
}

.index .info_box .news_box ul li a:hover {
  opacity: 0.5;
}

.index .info_box .news_box .btn {
  text-align: right;
}

.index .info_box .news_box .btn a {
  padding: 0 25px 0 0;
  display: inline-block;
  font-size: 14px;
  font-weight: 400;
  letter-spacing: 0.05em;
  line-height: 1.42857;
  color: #000000;
  text-decoration: none;
  position: relative;
}

.index .info_box .news_box .btn a::before {
  content: " ";
  width: 20px;
  height: 4px;
  display: block;
  border-right: 1px solid #1B9531;
  border-bottom: 1px solid #1B9531;
  -webkit-transform: skew(60deg) rotate(0.001deg);
          transform: skew(60deg) rotate(0.001deg);
  position: absolute;
  top: 5px;
  right: 0;
  -webkit-transition: right 0.5s ease;
  transition: right 0.5s ease;
}

.index .info_box .news_box .btn a:hover::before {
  right: -5px;
}

.index .info_box .facebook_box {
  width: 500px;
  display: inline-block;
  vertical-align: top;
  font-size: 15px;
}

.index .info_box .facebook_box h3 {
  margin-bottom: 30px;
  font-size: 23px;
  font-weight: 600;
  letter-spacing: 0.05em;
  line-height: 1.47826;
}

.index .info_box .facebook_box h3::after {
  content: " " attr(data-title);
  margin-left: 15px;
  display: inline-block;
  font-size: 15px;
  font-weight: 400;
  letter-spacing: 0.05em;
  line-height: 1.33333;
  font-family: "Teko";
  color: #1B9531;
}

.index .info_box .sns_box {
  max-width: 560px;
  width:calc(45% - 50px);
  margin-right: 50px;
  display: inline-block;
  vertical-align: top;
}

.index .info_box .sns_box h3 {
  margin-bottom: 30px;
  font-size: 23px;
  font-weight: 600;
  letter-spacing: 0.05em;
  line-height: 1.47826;
}

.index .info_box .sns_box h3::after {
  content: " " attr(data-title);
  margin-left: 15px;
  display: inline-block;
  font-size: 15px;
  font-weight: 400;
  letter-spacing: 0.05em;
  line-height: 1.33333;
  font-family: "Teko";
  color: #1B9531;
}

.index .info_box .sns_box .text_box p {
  font-size: 14px;
  font-weight: 300;
  letter-spacing: 0.05em;
  line-height: 1.85714;
}

.index .info_box .bnr_box {
  max-width: 756px;
  width:55%;
  margin-top: 60px;
  display: inline-block;
  vertical-align: top;
}

.index .info_box .bnr_box ul {
  text-align: center;
  font-size: 0;
}

.index .info_box .bnr_box ul li {
  display: inline-block;
  margin: 0 20px;
  vertical-align: middle;
  line-height: 3rem;
}

.index .info_box .bnr_box ul li a {
  display: block;
}

.index .info_box .bnr_box ul li a img {
  width: auto;
}

.index .info_box .bnr_box ul li a:hover {
  opacity: 0.5;
  -webkit-transition: opacity 0.5s ease;
  transition: opacity 0.5s ease;
}

.index .info_box .bnr_box ul li a:hover img {
  opacity: 1;
}

.index .pickup_box {
  max-width: 1446px;
  padding:0 40px;
  margin: 0 auto 165px;
  position: relative;
}

.index .pickup_box::before {
  content: " ";
  width: 74.844vw;
  min-width: 1437px;
  height: 380px;
  display: block;
  background: #D5EBD9;
  position: absolute;
  bottom: -90px;
  right: 206px;
}

.index .pickup_box h3 {
  margin-bottom: 30px;
  display: inline-block;
  font-size: 13px;
  font-weight: 400;
  letter-spacing: 0.05em;
  line-height: 1.53846;
  font-family: "Teko";
  color: #1B9531;
}

.index .pickup_box h3::before {
  content: " " attr(data-title);
  margin-right: 15px;
  font-size: 31px;
  font-weight: 600;
  letter-spacing: 0.05em;
  line-height: 1.09677;
  color: #000000;
}

.index .pickup_box .slide_box {
  position: relative;
  z-index: 1;
}

.index .pickup_box .slide_box .slick-arrow {
  width: 50px;
  height: 50px;
  font-size: 0;
  border: none;
  background: #1B9531;
  position: absolute;
  top: 100px;
  z-index: 10;
  outline: none;
  -webkit-transition: 0.5s ease;
  transition: 0.5s ease;
  cursor: pointer;
}

.index .pickup_box .slide_box .slick-arrow:hover {
  opacity: 0.5;
}

.index .pickup_box .slide_box .slick-arrow:before {
  content: " ";
  width: 12px;
  height: 12px;
  display: block;
  border-top: 2px solid #fff;
  position: absolute;
  top: 50%;
  left: 50%;
}

.index .pickup_box .slide_box .slick-arrow.slick-prev {
  left: 0;
}

.index .pickup_box .slide_box .slick-arrow.slick-prev::before {
  border-left: 2px solid #fff;
  -webkit-transform: translate(-35%, -50%) rotate(-45deg);
          transform: translate(-35%, -50%) rotate(-45deg);
}

.index .pickup_box .slide_box .slick-arrow.slick-next {
  right: 0;
}

.index .pickup_box .slide_box .slick-arrow.slick-next::before {
  border-right: 2px solid #fff;
  -webkit-transform: translate(-65%, -50%) rotate(45deg);
          transform: translate(-65%, -50%) rotate(45deg);
}

@media screen and (max-width: 1200px) {
  .index .pickup_box .slide_box .slick-arrow {
    top:calc(22% - 25px);
  }
  }

.index .pickup_box .slide_box .slick-dots {
  text-align: center;
  font-size: 0;
}

.index .pickup_box .slide_box .slick-dots li {
  width: 10px;
  padding: 0;
  margin: 0 7.5px;
  display: inline-block;
  outline: none;
}

.index .pickup_box .slide_box .slick-dots li button {
  width: 10px;
  height: 10px;
  padding: 0;
  display: block;
  background: #fff;
  border-radius: 10px;
  border: none;
  font-size: 0;
  outline: none;
  cursor: pointer;
}

.index .pickup_box .slide_box .slick-dots li:hover {
  opacity: 0.5;
}

.index .pickup_box .slide_box .slick-list {
  margin-bottom: 25px;
}

.index .pickup_box .slide_box ul {
  max-width: 1432px;
  margin: 0 -33px 0;
}

.index .pickup_box .slide_box ul li {
  padding: 0 33px;
}

.index .pickup_box .slide_box ul li a {
  display: block;
  color: #000000;
  text-decoration: none;
  -webkit-transition: opacity 0.5s ease;
  transition: opacity 0.5s ease;
  outline: none;
}

.index .pickup_box .slide_box ul li a:hover {
  opacity: 0.5;
}

.index .pickup_box .slide_box ul li a:hover img {
  opacity: 1;
}

.index .pickup_box .slide_box ul li.slick-active button {
  background: #1B9531;
}

.index .pickup_box .slide_box ul li .image_box {
  margin-bottom: 25px;
}

.index .pickup_box .slide_box ul li dl dt {
  margin-bottom: 10px;
  font-size: 16px;
  font-weight: 600;
  letter-spacing: 0.05em;
  line-height: 1.5;
}

.index .pickup_box .slide_box ul li dl dd {
  font-size: 13px;
  font-weight: 400;
  letter-spacing: 0.05em;
  line-height: 1.69231;
}

.index .attention_box {
  margin:0 80px;
}
.index .attention_box dl {
  max-width: 1200px;

  margin: 0 auto 80px;
  padding: 25px;
  border: 1px solid #DDDDDD;
}

.index .attention_box dl dt {
  margin-bottom: 10px;
  font-size: 15px;
  font-weight: 500;
  letter-spacing: 0.05em;
  line-height: 1.46667;
  color: #DB2F2F;
  text-align: center;
}

.index .attention_box dl dd {
  font-size: 13px;
  font-weight: 400;
  letter-spacing: 0.05em;
  line-height: 1.53846;
  text-align: center;
}


.index .main_box .left_box {
  position: relative;
}

.index .main_box .left_box::before {
  content: " ";
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  background: #1B9531;
  opacity: .6;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1;
}

.index .main_box .left_box h2 {
  position: relative;
  z-index: 2;
}

.index .products_box .inner ul li .image_box {
  -webkit-box-shadow: 0 20px 50px -40px rgba(0, 0, 0, 0.6);
          box-shadow: 0 20px 50px -40px rgba(0, 0, 0, 0.6);
}

.index .recruit_box {
  margin-bottom: 100px;
  position: relative;
}

.index .recruit_box::after {
  content: "";
  height: 0;
  display: block;
  clear: both;
}

.index .recruit_box .btn {
  width: 18vw;
  position: absolute;
  left: 39.5%;
  bottom: 8%;
  z-index: 1;
  background: #fff;
}

.index .recruit_box .btn a {
  display: block;
  padding: 1vw 0;
  border: 1px solid #1B9531;
  font-size: 14px;
  font-weight: 500;
  letter-spacing: 0.1em;
  line-height: 1.42857;
  font-size: 1vw;
  color: #fff;
  text-align: center;
  text-decoration: none;
  position: relative;
  -webkit-transition: color 0.5s ease;
  transition: color 0.5s ease;
}

.index .recruit_box .btn::before {
  content: " ";
  width: 100%;
  height: 100%;
  display: block;
  background: #1B9531;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  -webkit-transition: width 0.5s ease;
  transition: width 0.5s ease;
}

.index .recruit_box .btn:hover a {
  color: #1B9531;
}

.index .recruit_box .btn:hover::before {
  width: 0;
}

/* 2023202該非判定書追加　他修正 */
.index .products_box .inner h3 {
  position: relative;
}

.index .products_box .inner h3 span {
  position: absolute;
  right: 0;
  font-size: 14px;
  font-weight: 400;
  letter-spacing: 0.05em;
  line-height: 1.42857;
}

.index .products_box .inner h3 span a {
  color: #106522;
}

.index .products_box .inner h3 span:after {
  content: "";
  display: inline-block;
  position: relative;
  width: 20px;
  height: 4px;
  bottom: 5px;
  margin-left: 9px;
  background: url(../image/ico_arrow.svg) no-repeat;
  background-size: contain;
}

.index .attention_box {
  margin:0 175px;
}

.index .attention_box dl {
  max-width: 1200px;
  margin: 0 auto 175px;
  padding: 25px;
  border: 1px solid #DDDDDD;
  background: #fff;
}

.index .attention_box dl a {
  color: #0d53af;
}

/* 20230802　インスタ追加 */
.p-home-btn__insta{
  width: 130px;
}
.index .info_box .bnr_box ul li.p-home-btn__insta a img{
  width: 100%;
}
/* 20250106 お知らせレイアウト変更 */
.index .info_box .news_box {
  max-width: none;
  width: 100%;
  margin-right: 0;
}
